CREATE TABLE [dbo].[Sezione] (
	[IdSezione] int NOT NULL,
	[internalSectionCode] varchar(50) NULL,
	[Descrizione] varchar(250) NULL,
	[DtCancellazione] datetime NOT NULL,
	[IdSezionePadre] int NULL,
	[DtCreazione] datetime NULL,
	[Nome] varchar(250) NULL,
	[FlgSezione] bit NOT NULL,
	[ClasseRealizzazione] varchar(70) NULL,
	[IdReport] int NOT NULL,
	[TpSezione] smallint NOT NULL,
	[Utente] varchar(13) NULL,
	[Ordine] smallint NULL,
	[TpInclusione] smallint NULL,
	[ClasseVisualizzazione] char(18) NULL,
	[NomeControlloGruppo] varchar(70) NULL,
	[IsDefault] int NULL,
	[IsMandatory] int NULL,
	[IsBold] int NULL,
	[Theme] varchar(100) NULL,
	[idFkTipoCheck] int NOT NULL,
	[NomeImmagine] varchar(50) NULL,
	[CSSClass] varchar(50) NULL,
	[NoParentBehaviour] bit NULL,
	[IsSectionPrinting] bit NULL
)
GO